<!DOCTYPE html>
<!--
    This program is free software: you can redistribute it and/or modify it under the terms of the GNU Affero General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version.

    This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License for more details.

    You should have received a copy of the GNU Affero General Public License along with this program. If not, see <https://www.gnu.org/licenses/>. 
-->
<html lang="pt">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width">
	<meta name="description" content="Warrant Canary of ~vern">
	<link rel="stylesheet" href="//gcdn.vern.cc/vernsite/style.css">
	<title>Canários de garantia | ~vern</title>
</head>
<body>
	<!--#include file="nav.php" -->
	<div class=h><h1 id=canary>Canário de garantia</h1> <a aria-hidden=true href=#canary>#canary</a></div>
	<p>Abaixo está nosso <a href=//wl.vern.cc/wiki/warrant_canary>canário de garantia</a>. Por favor, visite essa página constantemente. Nós lançamos um canário mensalmente, geralmente na primeira semana do mês.</p>
	<pre><code><?php echo file_get_contents("/var/log/canary/latest"); ?></code></pre>
	<p>O hash SHA256 desse canário é <code><?php echo substr(end(file("/var/log/canary/SHA256SUMS")), 0, 64); ?></code></p>

	<p>Canários anteriores e seus hashes podem ser encontrados aqui: <a href=/canaries>here</a>.</p>
	<!--#include file="footer.cgi" -->
</body>
</html>

